<?php
include("sess_check.php");


$id_penduduk = $_POST['id_penduduk'];
$id_kelurahan = $_POST['id_kelurahan'];
$desa_baru = $_POST['desa_baru'];
$jalan_baru = $_POST['jalan_baru'];
$rt_baru = $_POST['rt_baru'];
$rw_baru = $_POST['rw_baru'];
$kecamatan_baru = $_POST['kecamatan_baru'];
$kabupaten_baru = $_POST['kabupaten_baru'];
$provinsi_baru = $_POST['provinsi_baru'];
$keterangan_pindah = $_POST['keterangan_pindah'];
$tanggal = $_POST['tanggal'];


$sql = "INSERT INTO pindah(id_penduduk,id_kelurahan,desa_baru,jalan_baru,rt_baru,rw_baru,kecamatan_baru,kabupaten_baru,provinsi_baru,keterangan_pindah,tanggal)
		  VALUES('$id_penduduk','$id_kelurahan','$desa_baru','$jalan_baru','$rt_baru','$rw_baru','$kecamatan_baru','$kabupaten_baru','$provinsi_baru','$keterangan_pindah','$tanggal')";
$ress = mysqli_query($conn, $sql);
if ($ress) {
	echo "<script>alert('Surat Keterangan Pindah Berhasil di tambahkan');</script>";
	echo "<script type='text/javascript'> document.location = 'skpindahkeluar.php'; </script>";
} else {
	echo ("Error description: " . mysqli_error($conn));
	echo "<script>alert('Ops, terjadi kesalahan. Silahkan coba lagi.');</script>";
	echo "<script type='text/javascript'> document.location = 'skpindah_edit.php'; </script>";
}
